.Menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: auto;
    font-size: 18px;
    flex-wrap: wrap;
    border-bottom: 1px solid #D9D9D9;
    padding: 24px 0 24px 0;
    margin: 0 0 42px 0;
}

.text-sortBy {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 48px;
    letter-spacing: -0.15px;
    color: #616161;
    margin: 6px auto 6px 24px;
    width: auto;


}

.menu-container-sortbuttons {
    display: flex;
    width: auto;
    margin: 6px 0 6px 0;
}

.menu-container-arrows {
    display: flex;
    width: auto;
    justify-content: flex-end;
    align-items: center;
    align-self: right;
    margin: 12px 0 12px auto;

}